@import url('base.css');

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{height: 50px;
    width: 71px;}

.pikachoose {width: 820px; margin: 0 auto;position:relative;}
.pika-thumbs {width: ;
position: absolute;
top: 170px;
margin: 0 0 0 2%;}
	.pika-thumbs li { margin: 5px 5px;}
